/*H E A D E R*//**/
#header #menu{height:203px;background:url(../img/column/topimage.png) no-repeat top}
*:first-child+html #header #menu{height:213px;margin-top:10px}

/*C O N T E N T S*//**/
#contents{background:url(../img/column/bg_contents.png) left bottom no-repeat;min-height:500px}
#contents #side,#contents #main{float:left;text-align:left}
#contents #side{width:300px;}
#contents #main{width:600px;}
/*side*//**/
#contents #side img{margin:0 0 10px 25px}
#contents #side ul{margin-left:50px}
#contents #side ul li{font-size:14px;padding:5px 0;}
#contents #side ul li a:link,#contents #side ul li a:visited{color:#259000}
#contents #side ul li a:hover,#contents #side ul li a:active{color:#FFCC00}
/*main*//**/
#contents #main p{width:550px;}
#contents #main p.title{font-size:16px;font-weight:bold;color:#F8596F;padding:38px 0 10px 0;background:url(../img/column/bg_title.gif) left bottom repeat-x}
#contents #main .honbun{width:550px;padding:10px 0px 20px 0;font-size:13px;background:url(../img/column/bg_title.gif) left bottom repeat-x;line-height:1.8}
#contents #main .honbun img{width:480px;height:auto;margin:0 35px 0 35px;border:1px solid #999999;!important}

#contents #main p.navi{text-align:center;font-size:13px;margin:20px 0}